cklb-slideshow:
  version: 1.x
  js:
    js/cklb-slideshow.js: {}
  dependencies:
    - core/jquery
    - core/once
    - commerce_kickstart_layout_builder/slick

slick:
  version: 1.8.1
  css:
    theme:
      "//cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css": { type: external, minified: true }
    component:
      "//cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css": { type: external, minified: true }
  js:
    "//cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.js": { minified: true }
